Subject: Re: [apps-discuss] Working Group Last Call: draft-ietf-appsawg-sieve-duplicate

From: Cyrus Daboo <[email-masked]>
Date: Mon, 13 Jan 2014 11:41:07 -0500

Hi Murray,

--On December 13, 2013 at 10:37:00 AM -0800 "Murray S. Kucherawy" 
<[email-masked]> wrote:

> This message initiates an extended Working Group Last Call for
> draft-ietf-appsawg-sieve-duplicate, ending Friday, January 10, 2014.

I reviewed the previous version of this draft and issues I brought up have 
been addressed in the current draft (the on in WGLC). I am happy with this 
draft and I believe it represents a useful feature for SIEVE that we should 
standardize.

-- 
Cyrus Daboo